awrate.com message board 404.PHP and TopBar.PHP Multiple Remote File Include Vulnerabilities

Bugtraq ID: 26336
Class: Input Validation Error
CVE: CVE-2007-5599
Remote: Yes
Local: No
Published: Nov 05 2007 12:00AM
Updated: Nov 15 2007 12:39AM
Credit: arfis is credited with the discovery of these vulnerabilities.
Vulnerable: awrate awrate 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus